Subject: Re: Linking Library
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Sat, 3 Feb 2001 16:43:27 -0800

On 3 Feb 2001, at 16:09, the Illustrious Pang, To wrote:

> Dear,
> 
> Can I use the cygwin link with MSVC lib or Boland Lib ?

	Afaik, no.  Cygwin linking does not get along with msvc or borland 
libs.

> I'm using MSVC 6.0 now to compile program which link with oracle Native
> Call Interface ( OCI ) Which provided with MSVC and BOLAND Lib.
> 
> Or is there any free compiler can replace the MSVC ?

	Well, let me think about this...mmm, there is something called 
Cygwin...I've heard it works really well, supplies a "Unix-like" 
interface and already has runtime support for ODBC...and...oh yes, 
there is one other package available designed to be used when a 
developer is wanting to generate native windows applications...I think 
it's called Mingw.  Both are available w/o cost (aside from download 
time) on the internet as long as you observe their licensing policies.

	Latest release of Cygwin can be found at:
		http://sources.redhat.com/cygwin/

	Latest release of Mingw can be found at:
	http://sourceforge.net/project/showfiles.php?group_id=2435&release_id=15084

	Mingw is also included as part of Cygwin runtime distribution.

	Peace,

		Paul G.

> 
> Please Help 
> 
> Thank
> 
> Louie
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple